"About EasyFind" = "À propos d’EasyFind";
"Check for Updates" = "Rechercher une mise à jour";
"Preferences..." = "Préférences…";
"Services" = "Services";
"Hide EasyFind" = "Masquer EasyFind";
"Hide Others" = "Masquer les autres";
"Show All" = "Tout afficher";
"Quit EasyFind" = "Quitter EasyFind";
"File" = "Fichier";
"New Window" = "Nouvelle fenêtre";
"Open" = "Ouvrir";
"Open with" = "Ouvrir avec";
"Reveal In Finder" = "Afficher dans le Finder";
"Show Info" = "Lire les informations";
"Info" = "Info";
"Add To DEVONthink Pro" = "Ajouter à DEVONthink Pro";
"Destroy" = "Détruire";
"Move To Trash" = "Placer dans la Corbeille";
"Delete" = "Supprimer";
"Edit" = "Édition";
"Undo" = "Annuler";
"Redo" = "Rétablir";
"Cut" = "Couper";
"Copy" = "Copier";
"Paste" = "Coller";
"Clear" = "Effacer";
"Select All" = "Tout sélectionner";
"Deselect All" = "Tout désélectionner";
"Sort" = "Tri";
"by Name" = "Par nom";
"by Creation" = "Par date de création";
"by Modification" = "Par date de modification";
"by Size" = "Par taille";
"by Kind" = "Par type";
"by Location" = "Par emplacement";
"Ascending" = "Croissant";
"Descending" = "Décroissant";
"Window" = "Fenêtre";
"Close Window" = "Fermer la fenêtre";
"Zoom Window" = "Réduire/agrandir";
"Minimize Window" = "Placer dans le Dock";
"Minimize All" = "Tout placer dans le Dock";
"Bring All to Front" = "Tout ramener au premier plan";
"EasyFind" = "EasyFind";
"Help" = "Aide";
"EasyFind Help" = "Aide EasyFind";
"Settings" = "Réglages";
"Path" = "Chemin";
"Customize Toolbar..." = "Personnaliser la barre d’outils…";
"Hide Toolbar" = "Masquer la barre d'outils";
"Quick Look" = "Coup d’œil";
"Slideshow" = "Diaporama";
"Forum" = "Forum des utilisateurs";
"Feedback" = "Contacter nous";
"Release Notes" = "Notes de mise à jour";
"Find..." = "Trouver…";
"Enter Full Screen" = "Activer le mode plein écran";
"Exit Full Screen" = "Quitter le mode plein écran";
"Share" = "Partager";